TestGroup:
    test_group: acc-sm-oleg417-client
    testhost: oleg417-client
    submission: Wed Jul 22 00:56:56 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Wed Jul 22 00:57:00 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 809
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 865
        status: PASS
